
create_actiontrail_default_role = false

create_oss_bucket = false

event_rw = "Write"

log_project_arn = ""

log_project_name = ""

oss_bucket_name = 

oss_key_prefix = ""

ram_policy_default_name = "AliyunActionTrailRolePolicy"

ram_role_default_name = "AliyunActionTrailDefaultRole"

region = ""

this_module_name = 

